Subject: Re: bug#25856: 25.1; after-string of overlay may not be displayed

From: [email-masked]
Date: Sat, 25 Feb 2017 00:31:50 +0900

Eli Zaretskii <[email-masked]> writes:
> I don't see any bug here.  You are making text disappear using
> different methods, and each one has its implications wrt before- and
> after-string.

I don't understand why the existence of before-string affects
whether after-string is displayed or not.